Bug 136068 - failed to load gedit-metadata.xml on first invocation of gedit
Summary: failed to load gedit-metadata.xml on first invocation of gedit
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
(Show other bugs)
Version: 3
Hardware: x86_64 Linux
medium
low
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-17 13:08 UTC by Nigel Tao
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-08 14:02:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nigel Tao 2004-10-17 13:08:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.3)
Gecko/20040929 Epiphany/1.4.0

Description of problem:
Fresh install of Fedora Core 3 Test 3.

Launch gedit on a file, from a terminal.  The first time, it complains
that it can't find gedit-metadata.xml (the file does not exist).  On
exit, however, the file now exists.  The second time gedit is called,
there is no error message.

[ntao@localhost ~]$ gedit .bashrc
I/O warning : failed to load external entity
"/home/ntao/.gnome2/gedit-metadata.xml"
[ntao@localhost ~]$ gedit .bashrc
[ntao@localhost ~]$


Version-Release number of selected component (if applicable):
gedit-2.8.1-1

How reproducible:
Always

Steps to Reproduce:
1. Log in to a virgin account.
2. Open a terminal.
3. gedit .bashrc
4. Close the gEdit window.


Actual Results:  Error message to stderr.

Expected Results:  No error message.

Additional info:

Comment 1 Marco Pesenti Gritti 2004-11-08 14:02:36 UTC
UPSTREAM

http://bugzilla.gnome.org/show_bug.cgi?id=157659




Note You need to log in before you can comment on or make changes to this bug.